/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc25               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc26               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   3.75pt;
	}
.cc27               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   3.00pt;
	}
.cc28               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	border          :   0.75pt solid #ffffff;
	}
.cc29               { /* Common */
	font            : bold 18pt 'Tahoma', cursive;
	color           : #075075;
	padding         :   3.75pt;
	}
.cc30               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #075075;
	padding         :   3.00pt;
	}
.cc31               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc32               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
.cc33               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	padding         :   1.50pt;
	}
.cc34               { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #075075;
	text-align      : center;
	padding         :   3.00pt;
	}
span#e31            { /* index003004.jpg */
	background      : transparent url(index003004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1059.00pt;
	height          : 744.00pt;
	}
span#e30            { /* index001007.jpg */
	background      : transparent url(index001007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1059.00pt;
	height          : 239.25pt;
	}
span#e29            { /* index002002.jpg */
	background      : transparent url(index002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :  58.50pt;
	width           : 840.00pt;
	height          : 674.25pt;
	}
span#e28            { /* index003003.gif */
	background      : transparent url(index003003.gif) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             : 412.50pt;
	width           : 188.25pt;
	height          : 293.25pt;
	}
span#e27            { /* index001003.jpg */
	background      : transparent url(index001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 197.25pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e26            { /* index001003.jpg */
	background      : transparent url(index001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 238.50pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e25            { /* index001004.jpg */
	background      : transparent url(index001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 279.75pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e24            { /* index001003.jpg */
	background      : transparent url(index001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 321.00pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e23            { /* index001003.jpg */
	background      : transparent url(index001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 362.25pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
div#e22             { /* Home */
	position        : absolute;
	left            : 144.75pt;
	top             : 201.75pt;
	width           : 173.25pt;
	height          :  21.00pt;
	}
div#e21             { /* About Us */
	position        : absolute;
	left            : 144.75pt;
	top             : 243.00pt;
	width           : 173.25pt;
	height          :  21.00pt;
	}
div#e20             { /* Automotive Products */
	position        : absolute;
	left            : 144.75pt;
	top             : 284.25pt;
	width           : 174.75pt;
	height          :  18.00pt;
	}
div#e19             { /* Aviation Products */
	position        : absolute;
	left            : 144.75pt;
	top             : 325.50pt;
	width           : 174.75pt;
	height          :  18.00pt;
	}
div#e18             { /* Contact Us */
	position        : absolute;
	left            : 144.75pt;
	top             : 366.75pt;
	width           : 173.25pt;
	height          :  21.00pt;
	}
div#e17             {
	background-color: #ffffff;
	position        : absolute;
	left            : 364.50pt;
	top             : 195.75pt;
	width           : 562.50pt;
	height          : 510.75pt;
	}
div#e16             { /* Automotive Products */
	position        : absolute;
	left            : 390.00pt;
	top             : 206.25pt;
	width           : 240.75pt;
	height          :  34.50pt;
	}
div#e15             { /* PAT (Prevents Auto Theft... */
	position        : absolute;
	left            : 390.00pt;
	top             : 285.75pt;
	width           : 337.50pt;
	height          :  23.25pt;
	}
div#e14             { /* Electronic Ignition syst... */
	position        : absolute;
	left            : 390.00pt;
	top             : 465.00pt;
	width           : 337.50pt;
	height          :  23.25pt;
	}
div#e13             { /* More information coming ... */
	position        : absolute;
	left            : 399.75pt;
	top             : 520.50pt;
	width           : 188.25pt;
	height          :  21.75pt;
	}
div#e12             { /* Universal Corporation */
	position        : absolute;
	left            : 131.25pt;
	top             : 724.50pt;
	width           : 396.00pt;
	height          :  16.50pt;
	}
div#e11             { /* {Copyright (C) 2026. All... */
	position        : absolute;
	left            : 528.75pt;
	top             : 724.50pt;
	width           : 396.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Our Distributors */
	position        : absolute;
	left            : 143.25pt;
	top             : 414.75pt;
	width           : 171.00pt;
	height          :  22.50pt;
	}
div#e9              { /* <A href="http://aircraft... */
	position        : absolute;
	left            : 156.75pt;
	top             : 452.25pt;
	width           : 149.25pt;
	height          :  21.75pt;
	}
div#e8              { /* <A href="http://www.airp... */
	position        : absolute;
	left            : 156.75pt;
	top             : 468.75pt;
	width           : 139.50pt;
	height          :  21.75pt;
	}
div#e7              { /* <A href="http://www.apiw... */
	position        : absolute;
	left            : 156.75pt;
	top             : 485.25pt;
	width           : 137.25pt;
	height          :  21.75pt;
	}
div#e6              { /* <A href="http://www.chie... */
	position        : absolute;
	left            : 156.75pt;
	top             : 501.75pt;
	width           : 132.75pt;
	height          :  21.75pt;
	}
div#e5              { /* <A href="http://www.waga... */
	position        : absolute;
	left            : 156.75pt;
	top             : 519.00pt;
	width           : 145.50pt;
	height          :  21.75pt;
	}
span#e4             { /* index003002.jpg */
	background      : transparent url(index003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 273.00pt;
	width           : 225.00pt;
	height          : 152.25pt;
	}
span#e3             { /* index003001.jpg */
	background      : transparent url(index003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 453.00pt;
	width           : 224.25pt;
	height          : 149.25pt;
	}
div#e2              { /* More information coming ... */
	position        : absolute;
	left            : 393.75pt;
	top             : 339.00pt;
	width           : 188.25pt;
	height          :  21.75pt;
	}
span#e1             { /* index001001.jpg */
	background      : transparent url(index001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  60.00pt;
	width           : 840.00pt;
	height          : 130.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
